<configs>

<!--	// SMX // HUD Logo -->

		<append xpath="/windows">
			<window name="SMXhudLogo" style="SMX.hudLogo.window">
				<texture name="SMXhudLogo" pos="-350,0" style="SMX.hudLogo.texture" />
			</window>
		</append>


<!--	// SMX // Background Texture -->

		<set xpath="/windows/window[@name='menuBackground']/texture/@texture">@modfolder:Textures/menu/welcometohell_menuscreen_bg.png</set>


<!--	// SMX // Main Menu Logo -->

		<set xpath="/windows/window[@name='mainMenuLogo']/@depth">3</set>

		<set xpath="/windows/window[@name='mainMenuLogo']/texture[@name='gameLogo']/@anchor_left">#cam,0,120</set>
		<set xpath="/windows/window[@name='mainMenuLogo']/texture[@name='gameLogo']/@anchor_bottom">#cam,0.5,150</set>
		<set xpath="/windows/window[@name='mainMenuLogo']/texture[@name='gameLogo']/@anchor_right">#cam,0,700</set>
		<set xpath="/windows/window[@name='mainMenuLogo']/texture[@name='gameLogo']/@anchor_top">#cam,0.5,450</set>


<!--	// SMX // Main Menu -->

		<remove xpath="/windows/window[@name='mainMenu']" />

		<append xpath="/windows">
			<window name="mainMenu" style="SMX.menu.window" controller="MainMenu" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<texture name="SMXmainMenuBG" pos="60,0" style="SMX.menu.texture" />

				<grid name="SMXmainMenuGrid" pos="50,80" style="SMX.menu.grid" repeat_content="false" arrangement="vertical">
					<SMX_menu_button_N_1 name="btnNewGame" width="230" height="50" caption_key="xuiNewGame" pivot="center" />
					<SMX_menu_button_N_2 name="btnContinueGame" width="230" height="50" caption_key="xuiContinueGame" pivot="center" />
					<SMX_menu_button_N_1 name="btnConnectToServer" width="230" height="50" caption_key="xuiConnectToServer" pivot="center" />
					<SMX_menu_button_N_2 name="btnEditingTools" width="230" height="50" caption_key="xuiEditingTools" pivot="center" />
					<SMX_menu_button_N_1 name="btnOptions" width="230" height="50" caption_key="xuiOptions" pivot="center" />
					<rect><texture name="SMXhsepRed" pos="-140,-24" style="SMX.menu.hsepred" /></rect>
					<SMX_menu_button_N_1 name="btnQuit" width="230" height="50" caption_key="xuiQuit" pivot="center" />
				</grid>

				<widget anchor_left="#cam,1,-170" anchor_bottom="#cam,0,80" anchor_right="#cam,1,-160" anchor_top="#cam,0,90" pivot="bottomright">
					<SMX_tfp_logo name="btnCredits" pos="0,0" width="160" height="56" caption_key="xuiCredits" pivot="center" />
				</widget>

				<label name="SMXeditionInfo" pos="60,-470" style="SMX.edition.info" />
				<label name="SMXversionInfo" pos="60,-490" style="SMX.version.info" />

			</window>
		</append>


<!--	// SMX // New/Continue Game -->

		<remove xpath="/windows/window[@name='newContinueGame']" />

		<append xpath="/windows">
			<window name="newContinueGame" pos="-625,395" width="1250" height="780" anchor="CenterCenter" controller="NewContinueGame" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<panel name="SMXheaderPanel" style="SMX.menuPanel.header">
					<label name="windowheader" style="SMX.menuPanel.title" text_key="xuiNewContinueGame" />
				</panel>

				<rect name="SMXmainRect" pos="0,-50" height="650" width="590">

					<rect name="newContent" visible="{isnewgame}">

						<texture name="SMXnewGameBG" style="SMX.menuPanel.background" />
						<texture name="SMXnewGameHD" style="SMX.menuPanel.header" />
						<texture name="SMXtabsNewGameBG" style="SMX.menuPanel.tabsBG" />

						<rect name="SMXnewGame" pos="0,-60">
							<grid rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<rect>
									<label depth="4" width="250" height="30" style="hover" text_key="goGameName" font_size="28" color="[white]" justify="right" pivot="topleft" tooltip_key="goGameNameDesc" />
									<textfield name="txtGameName" depth="5" pos="289,0" width="232" height="32" pivot="topLeft" on_hover="true" />
								</rect>
								<rect visible="{false}">
									<label depth="4" width="250" height="30" style="hover" text_key="goGameMode" font_size="28" color="[white]" justify="right" pivot="topleft" tooltip_key="goGameModeDesc" />
									<combobox name="cbxGameMode" pos="255,0" width="300" height="32" type="ComboBoxList&lt;GameMode&gt;" value_wrap="false" />
								</rect>
								<rect>
									<label depth="4" width="250" height="30" style="hover" text_key="goGameWorld" font_size="28" color="[white]" justify="right" pivot="topleft" tooltip_key="goGameWorldDesc" />
									<combobox name="cbxWorldName" pos="255,0" width="300" height="32" type="ComboBoxList&lt;XUiC_NewContinueGame+LevelInfo&gt;" value_wrap="false" />  <!-- localization_prefix="xuiWorldName" -->
								</rect>
								<rect visible="{isnotgenerateworld}">
									<label depth="4" width="250" height="30" style="hover" text_key="xuiMapSize" font_size="28" color="[white]" justify="right" pivot="topleft" />
									<sprite depth="3" name="backgroundMain" pos="289,0" width="232" height="32" sprite="menu_empty3px" color="[darkGrey]" type="sliced" fillcenter="true" />
									<label name="countyName" depth="4" pos="289,-2" width="232" height="32" style="hover" font_size="28" color="[white]" justify="center" pivot="topleft" text="{mapsize}" />
								</rect>
							</grid>
						</rect>

						<rect name="SMXrwgGame" pos="0,-175" controller="WorldGenerationWindowGroup" visible="{isgenerateworld}">
							<grid rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<rect>
									<label depth="4" width="250" height="30" style="hover" text="Seed" text_key="xuiRwgCountyName" font_size="28" color="[white]" justify="right" pivot="topleft" tooltip_key="xuiRwgCountyNameDesc" />
									<sprite name="backgroundMain" depth="3" pos="289,0" width="232" height="32" sprite="menu_empty3px" color="[darkGrey]" type="sliced" fillcenter="true" />
									<label name="countyName" depth="4" pos="289,-2" width="232" height="32" style="hover" font_size="28" color="[white]" justify="center" pivot="topleft" />
								</rect>
								<rect>
									<label depth="4" width="250" height="30" style="hover" text="Seed" text_key="xuiRwgWorldSeed" font_size="28" color="[white]" justify="right" pivot="topleft" tooltip_key="xuiRwgWorldSeedDesc" />
									<textfield name="seedInput" depth="5" pos="289,0" width="232" height="32" pivot="topLeft" on_hover="true" />
								</rect>
								<rect>
									<label depth="4" width="250" height="30" style="hover" text="World Size" text_key="xuiRwgWorldSize" font_size="28" color="[white]" justify="right" pivot="topleft" tooltip_key="xuiRwgWorldSizeDesc" />
									<combobox name="WorldSize" depth="108" pos="255,0" width="300" height="32" type="ComboBoxList&lt;System.String&gt;" values="4096,8192" value_wrap="false" />
								</rect>
								<rect />
								<rect />
								<rect>
									<simplebutton name="btnGenerateWorld" pos="289,0" width="232" height="32" font_size="26" text="Advanced Generation" caption_key="btnAdvancedGeneration" />
								</rect>
							</grid>
						</rect>
					</rect>

					<rect name="continueContent" visible="{iscontinuegame}">

						<texture name="SMXnewGameBG" style="SMX.menuPanel.background" />
						<texture name="SMXnewGameHD" style="SMX.menuPanel.header" />
						<texture name="SMXtabsNewGameBG" style="SMX.menuPanel.tabsBG" />

						<rect name="saves" pos="0,0" height="650" width="590" controller="SavegamesList" style="SMX.ncg.color.coding" clear_selection_on_open="false">
							<rect name="searchControls" depth="4" pos="82,0" height="40" width="495">
								<sprite name="backgroundMain" depth="8" sprite="menu_empty" color="[white]" type="sliced" fillcenter="false" />

								<sprite name="searchIcon" depth="4" pos="5,-20" style="icon30px" sprite="ui_game_symbol_search" pivot="Left" />
								<textfield name="searchInput" depth="5" pos="40,-22" width="250" height="30" pivot="Left" />

								<panel name="searchScroll" pos="396,2" width="98" height="43" disableautobackground="true">
									<button name="pageDown" depth="4" pos="17,-22" style="icon30px, press" sprite="ui_game_symbol_arrow_left" pivot="center" sound="[paging_click]" />
									<rect depth="4" pos="34,-7">
										<sprite name="background" style="icon30px" color="[black]" type="sliced" />
										<label name="pageNumber" depth="5" pos="0, -3" width="30" height="28" text="1" font_size="26" justify="center" />
									</rect>
									<button name="pageUp" depth="4" pos="81,-22" style="icon30px, press" sprite="ui_game_symbol_arrow_right" pivot="center" sound="[paging_click]" />
								</panel>
							</rect>

							<grid name="list" depth="2" rows="9" cols="1" pos="80,-44" height="490" cell_width="495" cell_height="61" repeat_content="true" arrangement="vertical">
								<savegames_list_entry width="590" height="61" />
							</grid>
						</rect>
					</rect>

				</rect>

				<rect name="tabs" pos="595,-50" width="590" height="650" controller="TabSelector">
					<panel name="disableOptions" depth="100" createuipanel="true" on_hover="true" disableautobackground="true">
						<sprite name="backgroundMain" depth="0" sprite="menu_empty" color="0,0,0,100" type="sliced" fillcenter="true" />
					</panel>

					<rect name="tabsHeader" depth="0" height="39">
						<!--<sprite depth="0" name="backgroundMainTabs" sprite="menu_empty3px" color="0,0,0,150" type="sliced" fillcenter="true" globalopacity="true" />-->
				
						<grid name="tabButtons" depth="2" pos="3,-2" rows="1" cols="4" cell_width="144" cell_height="36" repeat_content="true" arrangement="horizontal">
							<rect>
								<simplebutton name="tabButton" depth="2" pos="-1,0" width="143" height="36" font_size="34" caption_key="xuiBack" bordercolor="[transparent]" defaultcolor="[darkGrey]" selectedsprite="menu_empty" selectedcolor="[mediumGrey]" foregroundlayer="false" />
							</rect>
						</grid>
					</rect>

					<rect name="tabsContents" depth="2" pos="0,-37" height="611">

						<rect tab_key="General">
							<grid pos="6,-40" rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<gameoption name="ServerVisibility" title="goServerVisibility" value_wrap="false" value_type="int" values="" display_names="goServerVisibility0,goServerVisibility1,goServerVisibility2" value_localization_prefix="" />
								<gameoption name="ServerPassword" title="goPassword" value_wrap="false" value_type="string" values="" display_names="" value_localization_prefix="" is_textinput="true" password_field="true" />
								<gameoption name="ServerMaxPlayerCount" title="goMaxPlayers" value_wrap="false" value_type="int" values="1, 2, 4, 8, 16" display_names="" value_localization_prefix="goPlayer" />
							</grid>
						</rect>

						<rect tab_key="Basic">
							<grid pos="6,-40" rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<gameoption name="GameDifficulty" title="goDifficulty" value_wrap="false" value_type="int" values="" display_names="goDifficulty1,goDifficulty2,goDifficulty3,goDifficulty4,goDifficulty5,goDifficulty6" value_localization_prefix="" />
								<gameoption name="DayNightLength" title="goDayLength" value_wrap="false" value_type="int" values="10, 20, 30, 40, 50, 60, 90, 120" display_names="" value_localization_prefix="goMinute" />
								<gameoption name="DayLightLength" title="goDayLightLength" value_wrap="false" value_type="int" values="12, 14, 16, 18" display_names="" value_localization_prefix="goDayLightLengthValue" />
								<gameoption name="BloodMoonFrequency" title="goBloodMoonFrequency" value_wrap="false" value_type="int" values="0, 1, 3, 7, 14, 30" display_names="goDisabled" value_localization_prefix="goDay" />
								<gameoption name="BloodMoonRange" title="goBloodMoonRange" value_wrap="false" value_type="int" values="0, 1, 2, 3, 4, 7, 10, 14, 20" display_names="" value_localization_prefix="goDay" />
								<gameoption name="BloodMoonWarning" title="goBloodMoonWarning" value_wrap="false" value_type="int" values="-1, 8, 18" display_names="goDisabled,goMorning,goEvening" value_localization_prefix="" />
								<gameoption name="ZombieMove" title="goZombieMove" value_wrap="false" value_type="int" values="" display_names="goZMWalk,goZMJog,goZMRun,goZMSprint,goZMNightmare" value_localization_prefix="" />
								<gameoption name="ZombieMoveNight" title="goZombieMoveNight" value_wrap="false" value_type="int" values="" display_names="goZMWalk,goZMJog,goZMRun,goZMSprint,goZMNightmare" value_localization_prefix="" />
								<gameoption name="ZombieFeralMove" title="goZombieFeralMove" value_wrap="false" value_type="int" values="" display_names="goZMWalk,goZMJog,goZMRun,goZMSprint,goZMNightmare" value_localization_prefix="" />
								<gameoption name="ZombieBMMove" title="goZombieBMMove" value_wrap="false" value_type="int" values="" display_names="goZMWalk,goZMJog,goZMRun,goZMSprint,goZMNightmare" value_localization_prefix="" />
								<gameoption name="PersistentPlayerProfiles" title="goPersistentCharacters" value_wrap="false" value_type="bool" values="" display_names="" value_localization_prefix="" />
								<gameoption name="XPMultiplier" title="goXPMultiplier" value_wrap="false" value_type="int" values="25, 50, 75, 100, 125, 150, 175, 200, 300" display_names="" value_localization_prefix="goXPMultiplierValue" />
							</grid>
						</rect>

						<rect tab_key="Advanced">
							<grid pos="6,-40" rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<!--<gameoption name="BlockDurabilityModifier" title="goBlockDurability" value_wrap="false" value_type="int" values="25, 50, 100, 200" display_names="" value_localization_prefix="goBlockDurabilityValue" />-->
								<gameoption name="BlockDamagePlayer" title="goBlockDamagePlayer" value_wrap="false" value_type="int" values="25, 50, 75, 100, 125, 150, 175, 200, 300" display_names="" value_localization_prefix="goBlockDamageValue" />
								<gameoption name="BlockDamageAI" title="goBlockDamageAI" value_wrap="false" value_type="int" values="25, 50, 75, 100, 125, 150, 175, 200, 300" display_names="" value_localization_prefix="goBlockDamageValue" />
								<gameoption name="BlockDamageAIBM" title="goBlockDamageAIBM" value_wrap="false" value_type="int" values="25, 50, 75, 100, 125, 150, 175, 200, 300" display_names="" value_localization_prefix="goBlockDamageValue" />
								<gameoption name="LootAbundance" title="goLootAbundance" value_wrap="false" value_type="int" values="25, 50, 75, 100, 150, 200" display_names="" value_localization_prefix="goLootAbundanceValue" />
								<gameoption name="LootRespawnDays" title="goLootRespawnDays" value_wrap="false" value_type="int" values="-1, 5, 10, 15, 20, 30, 40, 50" display_names="goDisabled" value_localization_prefix="goLootRespawnDaysValue" />
								<gameoption name="DropOnDeath" title="goDropOnDeath" value_wrap="false" value_type="int" values="" display_names="goAll,goToolbelt,goBackpack,goDeleteAll" value_localization_prefix="" />
								<gameoption name="DropOnQuit" title="goDropOnQuit" value_wrap="false" value_type="int" values="" display_names="goNone,goAll,goToolbelt,goBackpack" value_localization_prefix="" />
								<gameoption name="BloodMoonEnemyCount" title="goBloodMoonEnemyCount" value_wrap="false" value_type="int" values="4, 8, 12, 16, 24, 32, 64" display_names="" value_localization_prefix="goEnemie" />
								<gameoption name="EnemySpawnMode" title="goEnemySpawn" value_wrap="false" value_type="bool" values="" display_names="" value_localization_prefix="" />
								<gameoption name="AirDropFrequency" title="goAirDropFrequency" value_wrap="false" value_type="int" values="0, 24, 72, 168" display_names="goDisabled" value_localization_prefix="goAirDropValue" />
								<gameoption name="BuildCreate" title="goBuildCreate" value_wrap="false" value_type="bool" values="" display_names="" value_localization_prefix="" />
								<gameoption name="AirDropMarker" title="goMarkAirDrops" value_wrap="false" value_type="bool" values="" display_names="" value_localization_prefix="" />
							</grid>
						</rect>

						<rect tab_key="Multiplayer">
							<grid pos="6,-40" rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<gameoption name="PlayerKillingMode" title="goPlayerKillingMode" value_wrap="false" value_type="int" values="" display_names="goPlayerKillingModeNoKilling,goPlayerKillingModeKillAlliesOnly,goPlayerKillingModeKillStrangersOnly,goPlayerKillingModeKillEveryone" value_localization_prefix="" />
								<gameoption name="LandClaimSize" title="goLandClaimSize" value_wrap="false" value_type="int" values="21, 31, 41, 51, 71" display_names="" value_localization_prefix="goLandClaimSizeValue" />
								<gameoption name="LandClaimDeadZone" title="goLandClaimDeadZone" value_wrap="false" value_type="int" values="0, 5, 10, 15, 20, 30, 40, 50" display_names="goLandClaimNoDeadzone" value_localization_prefix="goLandClaimDeadZoneValue" />
								<gameoption name="LandClaimExpiryTime" title="goLandClaimExpiryTime" value_wrap="false" value_type="int" values="1, 2, 3, 4, 5, 10" display_names="" value_localization_prefix="goLandClaimExpiryTimeValue" />
								<gameoption name="LandClaimDecayMode" title="goLandClaimDecayMode" value_wrap="false" value_type="int" values="" display_names="goLandClaimDecayModeSlow,goLandClaimDecayModeFast,goLandClaimDecayModeNone" value_localization_prefix="" />
								<gameoption name="LandClaimOnlineDurabilityModifier" title="goLandClaimOnlineDurabilityModifier" value_wrap="false" value_type="int" values="0, 1, 2, 4, 8, 16, 32, 64, 128, 256" display_names="goInfinite" value_localization_prefix="goLandClaimOnlineDurabilityModifierValue" />
								<gameoption name="LandClaimOfflineDurabilityModifier" title="goLandClaimOfflineDurabilityModifier" value_wrap="false" value_type="int" values="0, 1, 2, 4, 8, 16, 32, 64, 128, 256" display_names="goInfinite" value_localization_prefix="goLandClaimOfflineDurabilityModifierValue" />
								<gameoption name="PartySharedKillRange" title="goPartySharedKillRange" value_wrap="false" value_type="int" values="0, 100, 500, 1000, 5000, 10000" display_names="goDisabled" value_localization_prefix="goPartySharedKillRangeValue" />
								<gameoption name="ServerPort" title="goPort" value_wrap="false" value_type="int" values="" display_names="" value_localization_prefix="" is_textinput="true" />

								<gameoption name="DayCount" title="goDayCount" value_wrap="false" value_type="int" values="0, 1, 3, 5, 7, 9" display_names="goUnlimited" value_localization_prefix="goDay" />
								<gameoption name="FragLimit" title="goFragLimit" value_wrap="false" value_type="int" values="0, 1, 5, 10, 15, 20, 25, 50" display_names="goUnlimited" value_localization_prefix="goFrag" />
								<gameoption name="MatchLength" title="goMatchLength" value_wrap="false" value_type="int" values="0, 5, 10, 15, 20, 30, 60" display_names="goUnlimited" value_localization_prefix="goMinute" />
								<gameoption name="RebuildMap" title="goRebuildMap" value_wrap="false" value_type="bool" values="" display_names="" value_localization_prefix="" />
								<gameoption name="ZombiePlayers" title="goZombiePlayers" value_wrap="false" value_type="bool" values="" display_names="" value_localization_prefix="" />
							</grid>
						</rect>

					</rect>
				</rect>

				<rect name="SMXncgButtons" pos="0,-710">
					<SMX_menu_button_N_3 name="btnBack" depth="3" pos="185,0" width="230" height="50" caption_key="xuiBack" />
					<SMX_menu_button_N_1 name="btnDefaults" depth="3" pos="795,0" width="230" height="50" caption_key="xuiDefaults" visible="{isnewgame}" />
					<SMX_menu_button_N_1 name="btnDeleteSave" depth="3" pos="795,0" width="230" height="50" caption_key="btnDelete" visible="{iscontinuegame}" />
					<SMX_menu_button_N_3 name="btnStart" depth="3" pos="1045,0" width="230" height="50" caption_key="xuiStart" />
				</rect>

				<panel name="deleteSavePanel" depth="10000" createuipanel="true" on_hover="true" disableautobackground="true">
					<rect pos="400,-200" width="450" height="300">

						<texture name="SMXnewGameBG" pos="-25,70" size="450,300" style="SMX.menuPanel.background" />
						<texture name="SMXnewGameHD" pos="-25,70" size="450,80" style="SMX.menuPanel.header" />

						<panel pos="-20,20" width="490" height="340" clipping="softclip" clippingsoftness="20,20" disableautobackground="true">
						</panel>

						<panel name="header" pos="0,0" height="43" depth="1" backgroundspritename="ui_game_panel_header" bordercolor="[black]" borderthickness="3" disableautobackground="true">
							<label name="SMXheaderTitle" pos="0,50" size="400,80" style="SMX.menuPanel.title" text_key="xuiDeleteSaveGame" />
						</panel>

						<rect pos="0,-50" height="106">
							<label name="deleteText" depth="9" pos="200,-8" width="380" height="100" pivot="center" justify="center" />
						</rect>
						<rect pos="0, -205">
							<SMX_menu_button_S_1 name="btnCancel" depth="3" pos="100, 0" width="180" height="36" pivot="center" caption_key="xuiCancel" />
							<SMX_menu_button_S_1 name="btnConfirm" depth="3" pos="300, 0" width="180" height="36" pivot="center" caption_key="btnConfirm" />
						</rect>
					</rect>
				</panel>

			</window>
		</append>


<!--	// SMX // Options Menu -->

		<remove xpath="/windows/window[@name='optionsMenu']" />

		<append xpath="/windows">
			<window name="optionsMenu" style="SMX.menu.window" controller="OptionsMenu" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<texture name="SMXmainMenuBG" pos="60,0" style="SMX.menu.texture" />

				<grid name="SMXoptionsMenuGrid" pos="50,80" style="SMX.menu.grid" repeat_content="false" arrangement="vertical">
					<SMX_menu_button_N_1 name="btnVideo" width="230" height="50" caption_key="xuiBtnOptionsVideo" pivot="center" />
					<SMX_menu_button_N_2 name="btnAudio" width="230" height="50" caption_key="xuiBtnOptionsAudio" pivot="center" />
					<SMX_menu_button_N_1 name="btnControls" width="230" height="50" caption_key="xuiBtnOptionsControls" pivot="center" />
					<SMX_menu_button_N_2 name="btnProfiles" width="230" height="50" caption_key="xuiBtnOptionsProfiles" visible="{notingame}" pivot="center" />
					<SMX_menu_button_N_1 name="btnAccount" width="230" height="50" caption_key="xuiBtnOptionsAccount" visible="{notreleaseingame}" pivot="center" />
					<rect><texture name="SMXhsepRed" pos="-140,-24" style="SMX.menu.hsepred" visible="{ingame}" /></rect>
					<SMX_menu_button_N_3 name="btnBack" width="230" height="50" caption_key="xuiBack" visible="{ingame}" pivot="center" />
				</grid>

				<widget anchor_left="#cam,0,40" anchor_bottom="#cam,0,80" anchor_right="#cam,0,50" anchor_top="#cam,0,90" pivot="bottomleft">
					<SMX_menu_button_N_3 name="btnBack" width="200" height="50" caption_key="xuiBack" visible="{notingame}" pivot="left" />
				</widget>
			</window>
		</append>


<!--	// SMX // Editing Tools Menu -->

		<remove xpath="/windows/window[@name='editingTools']" />

		<append xpath="/windows">
			<window name="editingTools" style="SMX.menu.window" controller="EditingTools" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<texture name="SMXmainMenuBG" pos="60,0" style="SMX.menu.texture" />

				<grid name="SMXeditingMenuGrid" pos="50,80" style="SMX.menu.grid" repeat_content="false" arrangement="vertical">
					<SMX_menu_button_L_1 name="btnRwgPreviewer" width="400" height="50" caption_key="xuiRwgPreviewer" visible="false" pivot="center" />
					<SMX_menu_button_L_2 name="btnPrefabEditor" width="400" height="50" caption_key="xuiPrefabEditor" pivot="center" />
					<SMX_menu_button_L_1 name="btnWorldEditor" width="400" height="50" caption_key="xuiWorldEditor" pivot="center" />
				</grid>

				<widget anchor_left="#cam,0,40" anchor_bottom="#cam,0,80" anchor_right="#cam,0,50" anchor_top="#cam,0,90" pivot="bottomleft">
					<SMX_menu_button_N_3 name="btnBack" width="200" height="50" caption_key="xuiBack" visible="{notingame}" pivot="left" />
				</widget>
			</window>
		</append>


<!--	// SMX // Audio Options Menu -->

		<remove xpath="/windows/window[@name='optionsAudio']" />

		<append xpath="/windows">
			<window name="optionsAudio" style="SMX.menuPanel.window" anchor="CenterCenter" controller="OptionsAudio" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<panel name="SMXheaderPanel" style="SMX.menuPanel.header">
					<label name="SMXheaderTitle" style="SMX.menuPanel.title" text_key="xuiOptionsAudio" />
				</panel>

				<panel name="SMXcontentPanel" depth="1" pos="0,-50" height="650" disableautobackground="true" pivot="topleft">

					<texture name="SMXoptionsAudioBG" style="SMX.menuPanel.background" />
					<texture name="SMXoptionsAudioHD" style="SMX.menuPanel.header" />

					<grid name="SMXcontentGrid" pos="8,-40" rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
						<SMX_audiooption name="OverallAudioVolumeLevel" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
						<rect />
						<!--<SMX_audiooption name="DynamicMusicEnabled" type="ComboBoxBool" value_increment="0.05" value_wrap="false" format_string="0%" /-->
						<!--SMX_audiooption name="DynamicMusicVolumeLevel" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" /-->
						<SMX_audiooption name="AmbientVolumeLevel" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
						<SMX_audiooption name="MusicVolumeLevel" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
						<rect />
						<SMX_audiooption name="VoiceChatEnabled" type="ComboBoxBool" />
						<SMX_audiooption name="VoiceVolumeLevel" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
						<SMX_audiooption name="MicVolumeLevel" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
					</grid>
				</panel>

				<rect pos="0,-710">
					<SMX_menu_button_N_3 name="btnBack" depth="3" pos="185,0" width="230" height="50" caption_key="xuiBack" />
					<SMX_menu_button_N_1 name="btnDefaults" depth="3" pos="795,0" width="230" height="50" caption_key="xuiDefaults" />
					<SMX_menu_button_N_3 name="btnApply" depth="3" pos="1045,0" width="230" height="50" caption_key="xuiApply" />
				</rect>
			</window>
		</append>


<!--	// SMX // Video Options Menu -->

		<remove xpath="/windows/window[@name='optionsVideo']" />

		<append xpath="/windows">
			<window name="optionsVideo" style="SMX.menuPanel.window" anchor="CenterCenter" controller="OptionsVideo" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<panel name="SMXheaderPanel" style="SMX.menuPanel.header">
					<label name="SMXheaderTitle" style="SMX.menuPanel.title" text_key="xuiOptionsVideo" />
				</panel>

				<rect name="tabs" pos="0,-50" height="650" controller="TabSelector">

					<texture name="SMXoptionsVideoBG" style="SMX.menuPanel.background" />
					<texture name="SMXoptionsVideoHD" style="SMX.menuPanel.header" />
					<texture name="SMXtabsVideoBG" style="SMX.menuPanel.tabsBG" />

					<rect name="tabsHeader" height="60" depth="0">
						<grid name="tabButtons" depth="2" pos="40,-2" rows="1" cols="4" cell_width="200" cell_height="36" repeat_content="true" arrangement="horizontal">
							<rect>
								<simplebutton name="tabButton" depth="2" pos="-1,0" width="200" height="36" font_size="34" caption_key="xuiBack" />
							</rect>
						</grid>
					</rect>

					<rect name="tabsContents" depth="2" pos="0,-37" height="611">
						<rect tab_key="xuiOptionsVideoDisplay">
							<grid pos="8,-40" rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<videooption name="Resolution" type="ComboBoxList&lt;XUiC_OptionsVideo.ResolutionInfo&gt;" value_wrap="false" />
								<videooption name="Fullscreen" type="ComboBoxBool" />
								<videooption name="VSync" type="ComboBoxList&lt;System.String&gt;" values="Off,On,Half" value_wrap="false" />
								<rect>
									<videooption name="Gamma" type="ComboBoxFloat" value_increment="0.1" value_wrap="false" format_string="0%" />
									<simplebutton name="btnDefaultGamma" depth="3" pos="575, 0" width="150" height="32" caption_key="xuiDefault" font_size="28" pivot="left" />
								</rect>
							</grid>
						</rect>

						<rect tab_key="xuiOptionsVideoQuality">
							<videooption name="QualityPreset" pos="8,-40" type="ComboBoxList&lt;System.String&gt;" values="Low,Medium,High,Custom" value_wrap="false" />
							<grid pos="8,-120" rows="10" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<videooption name="AntiAliasing" type="ComboBoxBool" />
								<videooption name="TextureQuality" type="ComboBoxList&lt;System.String&gt;" values="Full,Half,Quarter,Eighth" value_wrap="false" reverse_list="true" />
								<videooption name="UMATextureQuality" type="ComboBoxList&lt;System.String&gt;" values="High,Middle,Low,Lowest" value_wrap="false" reverse_list="true" />
								<videooption name="ReflectionQuality" type="ComboBoxList&lt;System.String&gt;" values="Off,Low,Middle,High,Ultra,Ultra+" value_wrap="false" />
								<videooption name="ReflectedShadows" type="ComboBoxBool" />
								<videooption name="ShadowsDistance" type="ComboBoxList&lt;System.String&gt;" values="Off,Near,Far" value_wrap="false" />
								<videooption name="WaterQuality" type="ComboBoxList&lt;System.String&gt;" values="Low,High" value_wrap="false" />
								<videooption name="WaterParticles" type="ComboBoxFloat" value_increment="0.10" value_wrap="false" format_string="0%" />
								<videooption name="ViewDistance" type="ComboBoxList&lt;System.String&gt;" values="Low,Medium,High" value_wrap="false" />
								<!--videooption name="FieldOfView" type="ComboBoxInt" value_increment="2" value_wrap="false" /-->
								<rect />
								<videooption name="LODDistance" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
								<videooption name="TreeQuality" type="ComboBoxList&lt;System.String&gt;" values="Low,Middle,High,Ultra" value_wrap="false" />
								<videooption name="GrassDistance" type="ComboBoxList&lt;System.String&gt;" values="Near,Normal,Far" value_wrap="false" />
								<rect />
								<!-- Image Effects -->
								<videooption name="MotionBlur" type="ComboBoxList&lt;System.String&gt;" values="Off,Simple,Normal" value_wrap="false" />
								<videooption name="SSAO" type="ComboBoxBool" />
								<videooption name="DepthOfField" type="ComboBoxBool" />
								<videooption name="SunShafts" type="ComboBoxBool" />
								<rect />
								<videooption name="StreamingMipmapsEnabled" type="ComboBoxBool" />
							</grid>
						</rect>

					<rect tab_key="xuiOptionsVideoUI">
							<grid pos="8,-40" rows="13" cell_width="525" cell_height="45" repeat_content="false" arrangement="vertical">
								<videooption name="UIBackgroundOpacity" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
								<videooption name="UIForegroundOpacity" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
								<videooption name="ScreenBounds" type="ComboBoxFloat" value_increment="0.05" value_wrap="false" format_string="0%" />
								<videooption name="TempCelsius" type="ComboBoxBool" localization_prefix="xuiBoolCelsius" />
								<videooption name="JournalPopup" type="ComboBoxBool" />
							</grid>
						</rect>
					</rect>
				</rect>

				<rect pos="0,-710">
					<SMX_menu_button_N_3 name="btnBack" depth="3" pos="185,0" width="230" height="50" caption_key="xuiBack" />
					<SMX_menu_button_N_1 name="btnDefaults" depth="3" pos="795,0" width="230" height="50" caption_key="xuiDefaults" visible="{isTabUi}" />
					<SMX_menu_button_N_3 name="btnApply" depth="3" pos="1045,0" width="230" height="50" caption_key="xuiApply" />
				</rect>
			</window>
		</append>


<!--	// SMX // Control Options Menu -->

		<remove xpath="/windows/window[@name='optionsControls']" />

		<append xpath="/windows">
			<window name="optionsControls" style="SMX.menuPanel.window" anchor="CenterCenter" controller="OptionsControls" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<panel name="SMXheaderPanel" style="SMX.menuPanel.header">
					<label name="SMXheaderTitle" style="SMX.menuPanel.title" text_key="xuiOptionsControls" />
				</panel>

				<rect name="tabs" pos="0,-50" height="650" controller="TabSelector">

					<texture name="SMXoptionsControlsBG" style="SMX.menuPanel.background" />
					<texture name="SMXoptionsControlsHD" style="SMX.menuPanel.header" />
					<texture name="SMXtabsControlsBG" style="SMX.menuPanel.tabsBG" />

					<rect name="tabsHeader" depth="0" height="39">
						<grid name="tabButtons" depth="2" pos="40,-2" rows="1" cols="10" cell_width="130" cell_height="36" repeat_content="true" arrangement="horizontal">
							<rect>
								<simplebutton name="tabButton" depth="2" pos="-1,0" width="130" height="36" font_size="34" caption_key="xuiBack" bordercolor="[transparent]" defaultcolor="[darkGrey]" selectedsprite="menu_empty" selectedcolor="[mediumGrey]" foregroundlayer="false" />
							</rect>
						</grid>
					</rect>

					<rect name="headerTemplate" width="560" height="32">
						<label name="caption" pos="20,0" font_size="32" style="hover" text="" />
					</rect>

					<rect name="controlTemplate" width="560" height="32">
						<label name="label" depth="1" pos="0,0" width="250" height="30" style="hover" font_size="28" color="[white]" justify="right" pivot="topleft" />
						<sprite name="background" depth="0" pos="289,0" width="232" height="32" on_press="true" color="[black]" type="sliced" pivot="topleft" foregroundlayer="true" />
						<label name="value" depth="1" pos="289,0" width="232" height="32" font_size="32" justify="center" pivot="topleft" />
						<button name="unbind" pos="530,-16" width="28" height="28" style="press, hover" sprite="ui_game_symbol_x" pivot="left" sound="[paging_click]" />
					</rect>

					<rect name="tabsContents" depth="2" pos="0,-37" height="611">
						<!--sprite depth="0" pos="2,0" width="1196" name="backgroundMain" sprite="menu_empty3px" color="[mediumGrey]" type="sliced" fillcenter="true" /-->

						<rect tab_key="xuiOptionsControlsGeneric">
							<grid pos="8,-40" rows="13" cell_width="600" cell_height="45" repeat_content="false" arrangement="vertical" >
								<controloption name="LookSensitivity" type="ComboBoxFloat" value_increment="0.1" value_wrap="false" format_string="0.00" />

								<controloption name="ZoomSensitivity" type="ComboBoxFloat" value_increment="0.01" value_wrap="false" format_string="0.00" />

								<controloption name="InvertMouseLookY" type="ComboBoxBool" />

								<controloption name="AllowController" type="ComboBoxBool" />

								<controloption name="ControllerInterfaceSensitivity" type="ComboBoxFloat" value_increment="0.1" value_wrap="false" format_string="0.00" />

								<controloption name="ControllerVibration" type="ComboBoxBool" />
							</grid>
						</rect>

						<rect>
							<grid name="controlsGrid" pos="8,-40" cols="2" cell_width="600" cell_height="45" repeat_content="false" arrangement="horizontal" />
						</rect>

						<rect>
							<grid name="controlsGrid" pos="8,-40" cols="2" cell_width="600" cell_height="45" repeat_content="false" arrangement="horizontal" />
						</rect>

						<rect>
							<grid name="controlsGrid" pos="8,-40" cols="2" cell_width="600" cell_height="45" repeat_content="false" arrangement="horizontal" />
						</rect>

						<rect>
							<grid name="controlsGrid" pos="8,-40" cols="2" cell_width="600" cell_height="45" repeat_content="false" arrangement="horizontal" />
						</rect>

						<rect>
							<grid name="controlsGrid" pos="8,-40" cols="2" cell_width="600" cell_height="45" repeat_content="false" arrangement="horizontal" />
						</rect>

						<rect>
							<grid name="controlsGrid" pos="8,-40" cols="2" cell_width="600" cell_height="45" repeat_content="false" arrangement="horizontal" />
						</rect>

						<rect>
							<grid name="controlsGrid" pos="8,-40" cols="2" cell_width="600" cell_height="45" repeat_content="false" arrangement="horizontal" />
						</rect>

						<rect tab_key="xuiOptionsControlsController">
							<grid name="controlsGrid" pos="8,-40" cols="2" cell_width="555" cell_height="45" repeat_content="false" arrangement="horizontal">
								<controloption name="ShowDS4" type="ComboBoxBool" localization_prefix="xuiBoolDualShock4" />
								<controloption name="ShowBindingsFor" type="ComboBoxList&lt;System.String&gt;" values="Player, Vehicles, UI" localization_prefix="xuiControlBindingsFor" />
							</grid>

							<rect name="controllerlayout" pos="25,0">
								<sprite pos="600,-350" width="750" height="500" depth="2" pivot="center" atlas="{controller_atlas}" sprite="Controller_Art_PC" color="[white]" />
								<sprite pos="600,-350" width="750" height="500" depth="3" pivot="center" atlas="{controller_atlas}" sprite="Controller_Lines_PC" color="100,100,250" />

								<label name="Menu" text="XXX" pos="735,-104" depth="4" height="32" width="250" pivot="left" justify="left" on_hover="true" />
								<label name="RightTrigger" text="XXX" pos="940,-152" depth="4" height="32" width="250" pivot="left" justify="left" on_hover="true" />
								<label name="RightBumper" text="XXX" pos="940,-186" depth="4" height="32" width="250" pivot="left" justify="left" on_hover="true" />
								<label name="Action4" text="XXX" pos="940,-232" depth="4" height="32" width="250" pivot="left" justify="left" on_hover="true" />
								<label name="Action3" text="XXX" pos="940,-259" depth="4" height="32" width="250" pivot="left" justify="left" on_hover="true" />
								<label name="Action2" text="XXX" pos="940,-294" depth="4" height="32" width="250" pivot="left" justify="left" on_hover="true" />
								<label name="Action1" text="XXX" pos="940,-336" depth="4" height="32" width="250" pivot="left" justify="left" on_hover="true" />
								<label name="RightStick" text="XXX" pos="940,-392" depth="4" height="60" width="250" pivot="left" justify="left" on_hover="true" />
								<label name="RightStickButton" text="XXX" pos="940,-442" depth="4" height="32" width="250" pivot="left" justify="left" on_hover="true" />

								<label name="View" text="XXX" pos="535,-104" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
								<label name="LeftTrigger" text="XXX" pos="256,-152" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
								<label name="LeftBumper" text="XXX" pos="256,-186" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />

								<rect name="xb1" visible="{isxb1}">
									<label name="LeftStick" text="XXX" pos="256,-256" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="LeftStickButton" text="XXX" pos="256,-324" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="DPadUp" text="XXX" pos="256,-363" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="DPadLeft" text="XXX" pos="256,-393" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="DPadDown" text="XXX" pos="256,-428" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="DPadRight" text="XXX" pos="256,-461" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
								</rect>

								<rect name="ds4" visible="{isds4}">
									<label name="DPadUp" text="XXX" pos="256,-268" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="DPadLeft" text="XXX" pos="256,-296" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="DPadDown" text="XXX" pos="256,-326" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="DPadRight" text="XXX" pos="256,-356" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="LeftStick" text="XXX" pos="256,-392" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
									<label name="LeftStickButton" text="XXX" pos="256,-422" depth="4" height="32" width="250" pivot="right" justify="right" on_hover="true" />
								</rect>
							</rect>
						</rect>
					</rect>
				</rect>

				<rect pos="0,-710">
					<SMX_menu_button_N_3 name="btnBack" depth="3" pos="185,0" width="230" height="50" caption_key="xuiBack" />
					<SMX_menu_button_N_1 name="btnDefaults" depth="3" pos="795,0" width="230" height="50" caption_key="xuiDefaults" />
					<SMX_menu_button_N_3 name="btnApply" depth="3" pos="1045,0" width="230" height="50" caption_key="xuiApply" />
				</rect>

			</window>
		</append>


<!--	// SMX // New Keybinding -->

		<remove xpath="/windows/window[@name='optionsControlsNewBinding']" />

		<append xpath="/windows">
			<window name="optionsControlsNewBinding" anchor="CenterCenter" pos="-400,150" width="800" height="300" controller="OptionsControlsNewBinding" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<panel name="SMXheaderPanel" style="SMX.menuPanel.header">
					<label name="SMXheaderTitle" size="800,80" style="SMX.menuPanel.title" text_key="xuiOptionsControlsNewBinding" />
				</panel>

				<panel name="content" depth="1" pos="0,-50" height="250" disableautobackground="true" pivot="topleft">

					<texture name="SMXoptionsControlsNewBindingBG" depth="2" pos="0,70" size="800,300" texture="@modfolder:Textures/menu/smx_panel_bg.png" />
					<texture name="SMXoptionsControlsNewBindingHD" depth="3" pos="0,70" size="800,80" texture="@modfolder:Textures/menu/smx_panel_hdr.png" />

					<label depth="3" pos="20,-20" width="760" height="45" text_key="xuiNewBindingAction" justify="center" />
					<label depth="3" pos="20,-70" width="760" height="45" font_size="40" name="forAction" justify="center" />
					<label depth="3" pos="325,35" width="760" height="45" font_size="14" text_key="xuiNewBindingAbort" justify="center" />
					
					<rect name="inUse" depth="3" pos="20,-135">
						<label name="inUseBy" pos="0,0" width="760" height="32" justify="center" on_hover="true" />

						<grid pos="200,-70" rows="1" cell_width="185" cell_height="40" repeat_content="false" arrangement="vertical" >
							<SMX_menu_button_S_1 name="btnCancel" width="180" height="36" font_size="32" pivot="center" caption_key="xuiCancel" />
							<SMX_menu_button_S_1 name="btnNewBinding" width="180" height="36" font_size="32" pivot="center" caption_key="xuiNewBinding" />
							<SMX_menu_button_S_1 name="btnGrabBinding" width="180" height="36" font_size="32" pivot="center" caption_key="xuiGrabBinding" />
						</grid>
					</rect>
				</panel>
			</window>
		</append>


<!--	// SMX // Player Profiles -->

		<remove xpath="/windows/window[@name='optionsProfiles']" />

		<append xpath="/windows">
			<window name="optionsProfiles" style="SMX.menuPanel.window" anchor="CenterCenter" controller="OptionsProfiles" cursor_area="true">

				<!--texture name="SMXwipHelper" style="SMX.wip.background" /-->

				<panel name="SMXheaderPanel" style="SMX.menuPanel.header">
					<label name="SMXheaderTitle" style="SMX.menuPanel.title" text_key="xuiOptionsProfiles" />
				</panel>

				<rect name="profiles" pos="0,-50" height="700" width="600" controller="ProfilesList" cursor_controllable="true">

					<texture name="SMXoptionsControlsBG" style="SMX.menuPanel.background" />
					<texture name="SMXoptionsControlsHD" style="SMX.menuPanel.header" />
					<texture name="SMXtabsControlsBG" style="SMX.menuPanel.tabsBG" />

					<rect depth="4" name="searchControls" height="40" pos="80,-0">
						<sprite depth="8" name="backgroundMain" sprite="menu_empty" color="[white]" type="sliced" fillcenter="false" />

						<sprite depth="4" name="searchIcon" style="icon30px" pos="5,-22" sprite="ui_game_symbol_search" pivot="Left"/>
						<textfield name="searchInput" depth="5" pos="40,-22" width="250" height="30" pivot="Left" />
				
						<panel pos="498,0" width="98" height="43" disableautobackground="true">
							<button depth="4" name="pageDown" style="icon30px, press" pos="17,-22" sprite="ui_game_symbol_arrow_left" pivot="center" sound="[paging_click]" />
							<rect depth="4" pos="34,-7" >
								<sprite name="background" style="icon30px" color="[black]" type="sliced" />
								<label depth="5" name="pageNumber" pos="0, -3" width="30" height="28" text="1" font_size="26" justify="center"/>
							</rect>
							<button depth="4" name="pageUp" style="icon30px, press" pos="81,-22" sprite="ui_game_symbol_arrow_right" pivot="center" sound="[paging_click]" />
						</panel>
					</rect>
			
					<grid name="list" depth="2" rows="9" cols="3" pos="80,-60" height="590" cell_width="200" cell_height="65" repeat_content="true" arrangement="vertical" >
						<SMX_profiles_list_entry width="200" height="32" />
					</grid>

					<!--grid pos="730,-50" rows="3" cols="1" cell_width="250" cell_height="70" repeat_content="false" arrangement="vertical" >
						<SMX_menu_button_N_3 name="btnProfileCreate" depth="3" width="230" height="54" caption_key="xuiProfileCreate" />
						<SMX_menu_button_N_3 name="btnProfileDelete" depth="3" width="230" height="54" caption_key="xuiProfileDelete" />
						<SMX_menu_button_N_3 name="btnProfileEdit" depth="3" width="230" height="54" caption_key="xuiProfileEdit" />
					</grid-->
				</rect>

				<rect pos="920,-120" width="320" height="702" depth="2" controller="ArchetypePreviewWindow">
					<texture depth="100" name="playerPreview" material="Materials/Transparent Colored" size="256,562" globalopacity="false"/>
				</rect>
		
				<rect pos="0, -710">
					<!--simplebutton name="btnOk" depth="3" pos="400, 0" width="200" height="36" font_size="32" caption_key="xuiOk" /-->
					<SMX_menu_button_N_3 name="btnProfileCreate" depth="3" pos="185,0" width="230" height="50" caption_key="xuiProfileCreate" />
					<SMX_menu_button_N_3 name="btnProfileDelete" depth="3" pos="385,0" width="230" height="50" caption_key="xuiProfileDelete" />
					<SMX_menu_button_N_3 name="btnProfileEdit" depth="3" pos="585,0" width="230" height="50" caption_key="xuiProfileEdit" />

					<SMX_menu_button_N_3 name="btnOk" depth="3" pos="1020,0" width="230" height="50" caption_key="xuiOk" />
				</rect>

				<panel name="deleteProfilePanel" depth="10000" createuipanel="true" on_hover="true" disableautobackground="true">
					<rect pos="100,-200" width="400" height="200">
						<panel pos="-20,20" width="440" height="240" clipping="softclip" clippingsoftness="20,20" disableautobackground="true">
							<sprite depth="0" name="backgroundMain" sprite="menu_empty" color="0,0,0,100" type="sliced" fillcenter="true" />
						</panel>
			
						<panel name="header" pos="0,0" height="43" depth="1" backgroundspritename="ui_game_panel_header" bordercolor="[black]" borderthickness="3" >
							<label style="header.name" name="panelheader" pos="6,-6" width="550" text_key="xuiDeleteProfile" />
						</panel>
				
						<rect pos="0,-50" height="106">
							<sprite depth="10" name="border" sprite="menu_empty2px" color="[black]" type="sliced" fillcenter="false" globalopacity="true" globalopacitymod="0.9" />
							<sprite depth="0" name="backgroundMain" sprite="menu_empty3px" color="[mediumGrey]" type="sliced" fillcenter="true" globalopacitymod="2" />
					
							<label name="deleteText" pos="10,-8" width="380" height="100" pivot="topleft" justify="left" depth="2" />
						</rect>
						<rect pos="0, -164">
							<simplebutton name="btnCancel" depth="3" pos="0, 0" width="180" height="36" font_size="32" caption_key="xuiCancel" />
							<simplebutton name="btnConfirm" depth="3" pos="400, 0" pivot="right" width="180" height="36" font_size="32" caption_key="btnConfirm" />
						</rect>
					</rect>
				</panel>

				<panel name="createProfilePanel" depth="10000" createuipanel="true" on_hover="true" disableautobackground="true">
					<rect pos="100,-200" width="400" height="154">
						<panel pos="-20,20" width="440" height="196" clipping="softclip" clippingsoftness="20,20" disableautobackground="true">
							<sprite depth="0" name="backgroundMain" sprite="menu_empty" color="0,0,0,100" type="sliced" fillcenter="true" />
						</panel>
			
						<panel name="header" pos="0,0" height="43" depth="1" backgroundspritename="ui_game_panel_header" bordercolor="[black]" borderthickness="3" >
							<label style="header.name" name="panelheader" pos="6,-6" width="550" text_key="xuiCreateProfileHeader" />
						</panel>
				
						<rect pos="0,-50" height="60">
							<sprite depth="10" name="border" sprite="menu_empty2px" color="[black]" type="sliced" fillcenter="false" globalopacity="true" globalopacitymod="0.9" />
							<sprite depth="0" name="backgroundMain" sprite="menu_empty3px" color="[mediumGrey]" type="sliced" fillcenter="true" globalopacitymod="2" />
					
							<textfield name="createProfileName" depth="5" pos="20,-30" width="360" height="30" pivot="left" />
						</rect>
						<rect pos="0, -118">
							<simplebutton name="btnCancel" depth="3" pos="0, 0" width="180" height="36" font_size="32" caption_key="xuiCancel" />
							<simplebutton name="btnConfirm" depth="3" pos="400, 0" pivot="right" width="180" height="36" font_size="32" caption_key="xuiProfileCreate" />
						</rect>
					</rect>
				</panel>
			</window>
		</append>


<!--	// SMX // Credits -->

		<append xpath="/windows/window[@name='credits']/widget">
			<SMX_menu_button_N_3 name="btnBack" width="200" height="50" caption_key="xuiBack" visible="{notingame}" pivot="left" />
		</append>

		<remove xpath="/windows/window[@name='credits']/widget/mainmenubutton" />

</configs>